<ion-content [fullscreen]="true">
  <div class="container-fluid">
    <div class="d-flex justify-content-start lr-impl">
      <button type="button" class="btn btn-primary mr-2" (click)="nextSection()">1</button>
      <button type="button" class="btn btn-primary mr-2">2</button>
      <button type="button" class="btn btn-primary mr-2">3</button>
      <button type="button" class="btn btn-primary mr-2">4</button>
      <button type="button" class="btn btn-primary mr-2">5</button>
      <button type="button" class="btn btn-primary mr-2">6</button>
      <button type="button" class="btn btn-primary mr-2">7</button>
      <button type="button" class="btn btn-primary mr-2">8</button>
      <button type="button" class="btn btn-primary">กลางภาค</button>
    </div>
    <div class="d-flex justify-content-start mt-2 l-impl">
      <button type="button" class="btn btn-primary mr-2">10</button>
      <button type="button" class="btn btn-primary mr-2">11</button>
      <button type="button" class="btn btn-primary mr-2">12</button>
      <button type="button" class="btn btn-primary mr-2">13</button>
      <button type="button" class="btn btn-primary mr-2">14</button>
      <button type="button" class="btn btn-primary mr-2">15</button>
      <button type="button" class="btn btn-primary mr-2">16</button>
      <button type="button" class="btn btn-primary mr-2">17</button>
      <button type="button" class="btn btn-primary mr-2">ปลายภาค</button>
    </div>
  </div>
</ion-content>
